<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (1.8.0_201) on Mon May 04 16:03:47 EEST 2020 -->
<title>ro.utcn.model</title>
<meta name="date" content="2020-05-04">
<link rel="stylesheet" type="text/css" href="../../../stylesheet.css" title="Style">
<script type="text/javascript" src="../../../script.js"></script>
</head>
<body>
<h1 class="bar"><a href="../../../ro/utcn/model/package-summary.html" target="classFrame">ro.utcn.model</a></h1>
<div class="indexContainer">
<h2 title="Classes">Classes</h2>
<ul title="Classes">
<li><a href="Address.html" title="class in ro.utcn.model" target="classFrame">Address</a></li>
<li><a href="Client.html" title="class in ro.utcn.model" target="classFrame">Client</a></li>
<li><a href="Orders.html" title="class in ro.utcn.model" target="classFrame">Orders</a></li>
<li><a href="Product.html" title="class in ro.utcn.model" target="classFrame">Product</a></li>
</ul>
</div>
</body>
</html>
